Subject: [IPP] Posted Mapping of JDF to PJT 31 October 2014)

From: Ira McDonald <[email-masked]>
Date: Fri, 31 Oct 2014 20:33:53 -0400

Hi,

*Our next special SM WG call for JDFMAP will be Wednesday 5 November during
the PWG F2F.*

I completed updated the mapping in the JDFMAP spec per Rainer
Prosi's comments during our special SM WG call on Monday 27
October.

I have just posted a new draft of JDFMAP:

  ftp://ftp.pwg.org/pub/pwg/sm3/wd/wd-smjdfmap10-20141031-rev.pdf
  - PDF of revisions with line numbers

  ftp://ftp.pwg.org/pub/pwg/sm3/wd/wd-smjdfmap10-20141031-rev.docx
  - MS Word source of revisions with line numbers

Rainer - *please* ONLY do updates with "Track Changes" enabled
*in*
*the MS Word source* (with a changed date suffix in filename and
cover page) but *not in the PDF*, and send to Rick & Ira - thank you!

This document is for review in future special SM WG telecons
(currently scheduled for November 5 during PWG F2F).

Cheers,
- Ira

-------------------------------
Change History

1.1 31 October 2014 – JDFMAP update by SM WG and Rainer Prosi

* October 2014 – eleventh draft in SM WG – from 10/27/14 review
- Kept status as Interim draft
- Continued review at section 4.1 (detailed mappings) – stopped at
InsertSheet
- Reviewed and accepted verified changes as appropriate
- Reviewed and deleted comments as appropriate (when processed in mappings)
- Reviewed and deleted comments as appropriate (when moved to details)
- Deleted weak JDF mapping for PWG [Job]CoverBack and [Job] CoverFront,
which depended on JDF elements defined in JDF 1.0 and deprecated in JDF 1.1
- Added and expanded some sections 4.1.x (detailed mappings)
- Resume next review at section 4.1.x JobFinishings and JobFinishingsCol
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp